## mew 6.3

=== debian/changelog ===
mew (1:6.3-3) unstable; urgency=low

  * debian/patches/030_stunnel4.patch: Patch from upstream to catch up to
    stunnel 4.39.
  * debian/patches/020_ruby1.8.patch: Patch to use ruby1.8 instead of ruby.
  * debian/control:
    - Recommends ruby1.8 instead of ruby.
    - Update Standards-Version to 3.9.2.
  * debian/copyright: Switch to the DEP-5 format.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 01 Sep 2011 00:01:33 +0900

mew (1:6.3-2) unstable; urgency=low

  * debian/control:
    - Add `emacs-snapshot' to Depends.
    - Set Section of mew to lisp.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 06 Jan 2010 23:55:26 +0900

mew (1:6.3-1) unstable; urgency=low

  * New upstream release.
    - UTF-8 hack for Emacs 23. (closes: #542049)
  * debian/*: Merged from mew-beta.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 21 Nov 2009 07:37:16 +0900

mew (1:6.2-1) unstable; urgency=low

  * New upstream release. (closes: #484937)
    - XEmacs is no longer supported.
    - Guarding broken UTF-7. (closes: #492428)
    - Implementing encoding of format=flowed.
  * debian/*: Merged from mew-beta.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 16 Feb 2009 21:30:41 +0900

mew (1:5.2-4) unstable; urgency=low

  * debian/mew-bin.postinst, debian/mew-bin.prerm: New files to provide
    an alternative for pinentry.
  * debian/control:
    - Move `Homepage:' from Description to the header.
    - Set Standards-Version to 3.7.3.
  * debian/copyright: Updated.
  * debian/README.Debian.in: Clarify the default configuration for mew-ssl.

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 22 Feb 2008 22:22:59 +0900

mew (1:5.2-3) unstable; urgency=low

  * debian/control: Prefer emacs to emacs21.
  * debian/rules (clean): Check whether Makefile exists.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 15 Jul 2007 00:17:43 +0900

mew (1:5.2-2) unstable; urgency=medium

  * mew-pop.el: Preventing APOP attack. [CVE-2007-1558]
  * debian/emacsen-install.in: Rename path.el to __path.el.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 23 Apr 2007 20:51:39 +0900

mew (1:5.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control, debian/rules: Merged from mew-beta.
  * debian/watch: Detect "rc" and "pre".
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Apr 2007 19:55:48 +0900

mew (1:4.2-3) unstable; urgency=low

  * debian/emacsen-startup.in: Load `timer' on XEmacs to use `cancel-timer'.
    (closes: #372807)

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 17 Jun 2006 22:19:17 +0900

mew (1:4.2-2) unstable; urgency=low

  * debian/watch: Update URL.
  * debian/control: Suggests ca-certificates.
  * debian/copyright: Updated.
  * debian/control (Build-Depends): Depend on debhelper version 5.
  * debian/compat: 3 -> 5.
  * debian/control (Standards-Version): 3.6.1 -> 3.7.2.
  * debian/control (Maintainer): tats@vega.ocn.ne.jp -> tats@debian.org.
  * debian/copyright: Ditto.

 -- Tatsuya Kinoshita <tats@debian.org>  Thu,  8 Jun 2006 01:24:04 +0900

mew (1:4.2-1) unstable; urgency=low

  * New upstream release. (closes: #278643)
  * debian/control: Update dependency.
  * debian/control: Suggests namazu2-index-tools.
  * debian/README.Debian.in: Modify sample of mew-mbox-command-arg.
  * debian/emacsen-install.in: mew-nmz depends on w3m-namazu.
  * debian/emacsen-install.in: Ready for emacsen flavors sxemacs*.
  * debian/rules: Generate debian/docs, debian/examples and debian/info at
    build time.
  * debian/rules: Use the configure script.
  * debian/rules: Don't install contrib/*.texi.
  * debian/rules: Don't install `CVS' directories.
  * debian/watch: New file.
  * Ready for dpatch.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sat,  4 Jun 2005 14:40:08 +0900

mew (1:3.3+0.20040715-6) unstable; urgency=medium

  * debian/mewstunnel: New file, wrapper script for using stunnel4 or stunnel.
  * debian/mewstunnel.1: New file, manpage for mewstunnel.
  * debian/rules: Install mewstunnel and mewstunnel.1.
  * debian/emacsen-startup.in: Set the mew-prog-ssl variable to "mewstunnel",
    set the mew-ssl-cert-directory variable to "/etc/ssl/certs", and set
    the mew-ssl-verify-level variable to 2.
  * debian/README.Debian.in: Revise for "mew-ssl".
  * debian/emacsen-install.in: Recompile w3m-el for mew-w3m.
  * debian/control: Revise description.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sat, 23 Apr 2005 23:53:59 +0900

mew (1:3.3+0.20040715-5) unstable; urgency=medium

  * bin/incm.c: Fix a format string bug which causes crashes from environment
    variable. (closes: #278883)
  * mew-ssl.el: Removing mew-timing() from the SSL code.
    (patch from Mew 4.1.50)
  * debian/emacsen-startup.in: Set the mew-prog-ssl variable to
    "/usr/sbin/stunnel4" if it is executable. (closes: #278735)
  * debian/README.Debian.in: Add information for mew-prog-ssl.
  * debian/control: Suggests `stunnel4'.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sat, 30 Oct 2004 17:49:56 +0900

mew (1:3.3+0.20040715-4) unstable; urgency=high

  * Fix race condition problem of +queue again.
    - mew-net.el: An error is signaled if rename-file fails in +queue.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Mon, 23 Aug 2004 20:40:10 +0900

mew (1:3.3+0.20040715-3) unstable; urgency=high

  * Fix that mails in +queue are lost by accident. (patch from pre 4.0.66)
    - Defining mew-queue-check-new-message to avoid race condition of +queue.
  * mew-edit.el: Fix that mew-queue-backup doesn't work in
    mew-summary-reedit-for-queue.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun, 22 Aug 2004 17:02:46 +0900

mew (1:3.3+0.20040715-2) unstable; urgency=low

  * debian/control: Suggests `mu-cite'.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Wed, 11 Aug 2004 20:41:51 +0900

mew (1:3.3+0.20040715-1) unstable; urgency=low

  * New upstream release. (CVS snapshot, stable-3-2 branch on 2004-07-15

