## mew 6.4

=== debian/changelog ===
mew (1:6.4-3) unstable; urgency=low

  * debian/rules: Use dpkg-buildflags to support hardening flags
  * debian/control: Add emacs24 to Depends

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 07 Jul 2012 00:15:53 +0900

mew (1:6.4-2) unstable; urgency=low

  * debian/patches/060_cmew-blob.patch: New patch from upstream to prevent
    that Ruby 1.9 stores blob data into id.db.
  * debian/patches/070_stunnel453.patch: New patch to support stunnel 4.53
    from [mew-dist 29486] on 2012-03-28, provided by TAKANO Yuji.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 31 Mar 2012 01:20:01 +0900

mew (1:6.4-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/010_contrib.patch: New patch from upstream for
    contribution files to Mew.
  * debian/patches/020_ruby1.8.patch: Removed. (unneeded)
  * debian/patches/030_stunnel4.patch: Removed. (merged upstream)
  * debian/patches/050_cmew.patch: New patch from upstream to fix cmew
    bugs.
  * debian/*: Merge from mew-beta.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 11 Mar 2012 22:54:14 +0900

mew (1:6.3-4) unstable; urgency=low

  * debian/patches/040_stunnel451.patch: Patch from upstream to support
    stunnel 4.51 and later.
  * debian/copyright: Update copyright-format version to 1.0.
  * debian/control: Update Standards-Version to 3.9.3.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 07 Mar 2012 23:15:51 +0900
