=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper (>= 7), zlib1g-dev (>= 1:1.1.3)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.Mew.org/
 
 Package: mew
 Section: lisp
 Architecture: all
-Depends: mew-bin (>= 1:5.3), emacs | emacs23 | emacs22 | emacs21 | emacs-snapshot, dpkg (>= 1.15.4) | install-info, ${misc:Depends}
+Depends: mew-bin (>= 1:5.3), emacs | emacs24 | emacs23 | emacs22 | emacs21 | emacs-snapshot, dpkg (>= 1.15.4) | install-info, ${misc:Depends}
 Suggests: w3m-el, gnupg, gpgsm, ssh, wv, xlhtml, ppthtml, compface, netpbm, x-face-el, mu-cite, mule-ucs, bogofilter | bsfilter | spamassassin, hyperestraier, namazu2, namazu2-index-tools, mhc
 Replaces: mew-beta
 Conflicts: mew-beta
@@ -33,7 +33,7 @@
 Package: mew-bin
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: stunnel4 | stunnel, ca-certificates, hyperestraier, ruby1.8, libsqlite3-ruby
+Recommends: stunnel4 | stunnel, ca-certificates, hyperestraier, ruby | ruby-interpreter, libsqlite3-ruby
 Enhances: mew, gnupg-agent
 Replaces: mew-beta-bin
 Conflicts: mew-beta-bin, mew (<< 1:4)
