=== debian/changelog ===
mew (1:6.5-7) unstable; urgency=low

  * New patch 060_cache-long-scans.patch due to emacs-snapshot crash
  * Workaround for emacsen-common <2 and debhelper <9.20131104

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 26 Dec 2013 22:41:45 +0900

mew (1:6.5-6) unstable; urgency=low

  * Add workaround to compatible with emacsen-common <2.0.0

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Dec 2013 15:15:34 +0900

mew (1:6.5-5) unstable; urgency=low

  * New patch 050_Use-ppmtogif.patch
  * Update Standards-Version to 3.9.5

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 01 Dec 2013 23:39:44 +0900

mew (1:6.5-4) unstable; urgency=low

  * Replace libsqlite3-ruby by ruby-sqlite3 (closes: #726746)

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 19 Oct 2013 14:35:26 +0900

mew (1:6.5-3) unstable; urgency=low

  * New patch 030_Use-auth-user-for-smtp-passtag.patch
  * New patch 040_Define-mew-regex-url-in-mew-lang-jp.patch
  * Set Homepage to http://www.mew.org/

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 22 Jun 2013 15:05:00 +0900

mew (1:6.5-2) unstable; urgency=low

  * New patch 020_Fix-segfault-of-mewl.patch
  * Update Homepage to the /en/ page

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 31 May 2013 00:31:36 +0900

mew (1:6.5-1) unstable; urgency=low

  * Imported Upstream version 6.5
  * Remove 070_stunnel453.patch (merged upstream)
  * Remove 060_cmew-blob.patch (merged upstream)
  * Remove 050_cmew.patch (merged upstream)
  * Remove 040_stunnel451.patch (merged upstream)
  * debian/copyright: Updated
  * Remove contrib from debian/dirs
  * Add Vcs-Git and Vcs-Browser
  * Update Standards-Version to 3.9.4

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 08 May 2013 00:47:35 +0900
