=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper (>= 7), zlib1g-dev (>= 1:1.1.3)
-Standards-Version: 3.9.3
-Homepage: http://www.Mew.org/
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/collab-maint/mew.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mew.git
+Homepage: http://www.mew.org/
 
 Package: mew
 Section: lisp
@@ -33,7 +35,7 @@
 Package: mew-bin
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: stunnel4 | stunnel, ca-certificates, hyperestraier, ruby | ruby-interpreter, libsqlite3-ruby
+Recommends: stunnel4 | stunnel, ca-certificates, hyperestraier, ruby | ruby-interpreter, ruby-sqlite3
 Enhances: mew, gnupg-agent
 Replaces: mew-beta-bin
 Conflicts: mew-beta-bin, mew (<< 1:4)
