## mew 6.6

=== debian/changelog ===
mew (1:6.6-2+deb8u1) jessie; urgency=medium

  * New patch 060_encrypt.patch to fix incorrect keys in encryption
    (closes: #784721)

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 08 May 2015 11:16:31 +0900

mew (1:6.6-2) unstable; urgency=medium

  * Depend on emacsen-common 2.0.8

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 20 Aug 2014 19:38:59 +0900

mew (1:6.6-1) unstable; urgency=medium

  * Imported Upstream version 6.6
  * Drop 070_stunnel5.patch (merged upstream)
  * Drop 040_Define-mew-regex-url-in-mew-lang-jp.patch (merged upstream)
  * Drop 030_Use-auth-user-for-smtp-passtag.patch (merged upstream)
  * Drop 020_Fix-segfault-of-mewl.patch (merged upstream)
  * Update 050_Use-ppmtogif.patch to 020_netpbm.patch
  * Update 060_cache-long-scans.patch to 030_*
  * Update debian/copyright
  * New patch 040_Increase-mew-header-reasonable-size.patch
  * Do not fail when 00changes is not found

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 19 May 2014 22:20:36 +0900

mew (1:6.5-8) unstable; urgency=medium

  * New patch 070_stunnel5.patch to support stunnel 5.x
  * Drop ruby-interpreter from ruby | ruby-interpreter
  * Install a compat file with emacsen-compat
  * Handle an installed file to follow emacsen-common 2.0.7
  * Add emacsen-common (<< 2.0.0) to Conflicts
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 12 Apr 2014 00:40:16 +0900
