=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: mew
 Section: lisp
 Architecture: all
-Depends: mew-bin (>= 1:5.3), emacs | emacs24 | emacs23 | emacs22 | emacs21 | emacs-snapshot, dpkg (>= 1.15.4) | install-info, ${misc:Depends}
+Depends: mew-bin (>= 1:5.3), emacsen-common (>= 2.0.8), emacs | emacs24 | emacs23 | emacs22 | emacs21 | emacs-snapshot, dpkg (>= 1.15.4) | install-info, ${misc:Depends}
 Suggests: w3m-el, gnupg, gpgsm, ssh, wv, xlhtml, ppthtml, compface, netpbm, x-face-el, mu-cite, mule-ucs, bogofilter | bsfilter | spamassassin, hyperestraier, namazu2, namazu2-index-tools, mhc
 Replaces: mew-beta
 Conflicts: mew-beta
@@ -35,7 +35,7 @@
 Package: mew-bin
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: stunnel4 | stunnel, ca-certificates, hyperestraier, ruby | ruby-interpreter, ruby-sqlite3
+Recommends: stunnel4 | stunnel, ca-certificates, hyperestraier, ruby, ruby-sqlite3
 Enhances: mew, gnupg-agent
 Replaces: mew-beta-bin
 Conflicts: mew-beta-bin, mew (<< 1:4)
