## mew 6.7

=== debian/changelog ===
mew (1:6.7-4) unstable; urgency=medium

  * New patch 050_soffice.patch to use soffice instead of ooffice
  * Prefer emacs-nox over emacs
  * Update debhelper compat version to 9
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 14 Jan 2017 11:40:10 +0900

mew (1:6.7-3) unstable; urgency=medium

  * Suggest gnupg | gnupg2 | gnupg1
  * Explicitly prefer gpg1 in emacsen-startup

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 15 Oct 2016 18:51:14 +0900

mew (1:6.7-2) unstable; urgency=medium

  * New patch 040_gpg2.patch to support GnuPG 2 and 1.4.21 for old PGP
  * Add gpgv1 to Suggests
  * Typo fix in Description
  * Update Vcs-Browser to https
  * Update debian/copyright
  * Update Standards-Version to 3.9.8
  * Accept emacs25

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 11 Oct 2016 21:35:24 +0900

mew (1:6.7-1) unstable; urgency=medium

  * Imported Upstream version 6.7
  * Drop 060_encrypt.patch (merged upstream)
  * Drop 050_bashism.patch (merged upstream)
  * Drop 040_Increase-mew-header-reasonable-size.patch (merged upstream)
  * Update mewstunnel to mention stunnel 5.x is provided by stunnel4
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 04 Aug 2015 20:29:20 +0900

mew (1:6.6-3) unstable; urgency=medium

  * New patch 050_bashism.patch to fix bashism in mewest (closes: #772312)
  * New patch 060_encrypt.patch to fix incorrect keys in encryption
  * Update debian/copyright
  * Update Vcs-Browser
  * Update Standards-Version to 3.9.6

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 08 May 2015 10:39:36 +0900
