=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: mail
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 7), zlib1g-dev (>= 1:1.1.3)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), zlib1g-dev (>= 1:1.1.3)
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/collab-maint/mew.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mew.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mew.git
 Homepage: http://www.mew.org/
 
 Package: mew
 Section: lisp
 Architecture: all
-Depends: mew-bin (>= 1:5.3), emacsen-common (>= 2.0.8), emacs | emacs24 | emacs23 | emacs22 | emacs21 | emacs-snapshot, dpkg (>= 1.15.4) | install-info, ${misc:Depends}
-Suggests: w3m-el, gnupg, gpgsm, ssh, wv, xlhtml, ppthtml, compface, netpbm, x-face-el, mu-cite, mule-ucs, bogofilter | bsfilter | spamassassin, hyperestraier, namazu2, namazu2-index-tools, mhc
+Depends: mew-bin (>= 1:5.3), emacsen-common (>= 2.0.8), emacs-nox | emacs | emacs25 | emacs24 | emacs23 | emacs22 | emacs21 | emacs-snapshot, dpkg (>= 1.15.4) | install-info, ${misc:Depends}
+Suggests: w3m-el, gnupg | gnupg2 | gnupg1, gpgsm, ssh, wv, xlhtml, ppthtml, compface, netpbm, x-face-el, mu-cite, mule-ucs, bogofilter | bsfilter | spamassassin, hyperestraier, namazu2, namazu2-index-tools, mhc
 Replaces: mew-beta
 Conflicts: mew-beta
 Provides: mail-reader, imap-client, news-reader
@@ -45,7 +45,7 @@
  .
   - mewencode: encode/decode MIME objects
   - mewl: extract necessary fields from messages stored in folders
-  - incm: incoporate new mails from maildir or mbox to Mew's inbox folder
+  - incm: incorporate new mails from maildir or mbox to Mew's inbox folder
   - mewest: update indexes of Hyper Estraier
   - mew-pinentry: front end of gpg-agent to ask a passphrase to a user
   - mewstunnel: wrapper script for using stunnel
