## mew 6.8

=== debian/changelog ===
mew (1:6.8-6) unstable; urgency=medium

  * New patch 070_checkhost.patch to support checkHost for stunnel
  * Update Standards-Version to 4.5.0

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 30 Jan 2020 19:47:21 +0900

mew (1:6.8-5) unstable; urgency=medium

  * Prefer gpg over gpg2 (closes: #946713)
  * New patch 050_smtp-buf.patch to clear queue work buffers
  * New patch 060_jpeg-size.patch to accept progressive JPEG
  * Add lintian-overrides for usr/bin/incm
  * Update debhelper-compat to 12
  * Skip old flavors emacs23 and emacs22
  * Add Rules-Requires-Root: binary-targets
  * Update Standards-Version to 4.4.1
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 06 Jan 2020 21:21:46 +0900

mew (1:6.8-4) unstable; urgency=medium

  [ YAMANAKA Hitoshi ]
  * debian/rules: chgrp mail + chmod g+s to /usr/bin/incm

  [ Tatsuya Kinoshita ]
  * New patch 040_incm-lock.patch to not unlock when incm can't get lock
  * Use debhelper-compat 11
  * Update debian/copyright
  * Update Standards-Version to 4.3.0

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 06 Jan 2019 00:22:08 +0900

mew (1:6.8-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces

  [ Tatsuya Kinoshita ]
  * Check stamp file so that source file isn't newer
  * Add sensible-utils to Suggests
  * Update debian/watch to https
  * Update Standards-Version to 4.2.1
  * Set mew-delete-temp-file to nil in emacsen-startup

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 27 Nov 2018 00:04:27 +0900

mew (1:6.8-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Pass --host to ./configure (closes: #902040)

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 22 Jun 2018 21:11:20 +0900

mew (1:6.8-1) unstable; urgency=medium

  * New upstream version 6.8
  * Drop 060_stunnel.patch
  * Drop 050_soffice.patch
  * Drop 040_gpg2.patch
  * Explicitly prefer gpg2 in emacsen-startup
  * Handle symlinks for emacsen-startup
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 07 Jun 2018 21:01:59 +0900

mew (1:6.7-6) unstable; urgency=medium

  * Accept unversioned emacs flavor for emacsen-common 3.0.0
  * Drop workaround for emacsen-common 1.x

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 03 Jun 2018 19:16:04 +0900

mew (1:6.7-5) unstable; urgency=medium

  * New patch 060_stunnel.patch to support stunnel 5.45
  * Don't recommend hyperestraier (closes: #895069)
  * Update debhelper compat version to 11
  * Drop emacs21
  * Migrate from anonscm.debian.org to salsa.debian.org
  * Update debian/copyright
  * Update Standards-Version to 4.1.4

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 28 May 2018 22:26:01 +0900
