=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: mail
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 9), zlib1g-dev (>= 1:1.1.3)
-Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/collab-maint/mew.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mew.git
+Build-Depends: debhelper-compat (= 12), zlib1g-dev (>= 1:1.1.3)
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/debian/mew
+Vcs-Git: https://salsa.debian.org/debian/mew.git
 Homepage: http://www.mew.org/
+Rules-Requires-Root: binary-targets
 
 Package: mew
 Section: lisp
 Architecture: all
-Depends: mew-bin (>= 1:5.3), emacsen-common (>= 2.0.8), emacs-nox | emacs | emacs25 | emacs24 | emacs23 | emacs22 | emacs21 | emacs-snapshot, dpkg (>= 1.15.4) | install-info, ${misc:Depends}
-Suggests: w3m-el, gnupg | gnupg2 | gnupg1, gpgsm, ssh, wv, xlhtml, ppthtml, compface, netpbm, x-face-el, mu-cite, mule-ucs, bogofilter | bsfilter | spamassassin, hyperestraier, namazu2, namazu2-index-tools, mhc
+Depends: mew-bin (>= 1:5.3), emacsen-common (>= 2.0.8), emacs-nox | emacs | emacs25 | emacs24 | emacs-snapshot, dpkg (>= 1.15.4) | install-info, ${misc:Depends}
+Suggests: sensible-utils, w3m-el, gnupg | gnupg2 | gnupg1, gpgsm, ssh, wv, xlhtml, ppthtml, compface, netpbm, x-face-el, mu-cite, mule-ucs, bogofilter | bsfilter | spamassassin, hyperestraier, namazu2, namazu2-index-tools, mhc
 Replaces: mew-beta
 Conflicts: mew-beta
 Provides: mail-reader, imap-client, news-reader
@@ -35,7 +36,8 @@
 Package: mew-bin
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: stunnel4 | stunnel, ca-certificates, hyperestraier, ruby, ruby-sqlite3
+Recommends: stunnel4 | stunnel, ca-certificates, ruby, ruby-sqlite3
+Suggests: hyperestraier
 Enhances: mew, gnupg-agent
 Replaces: mew-beta-bin
 Conflicts: mew-beta-bin, mew (<< 1:4)
